Bug 60941 - crash on istall
crash on istall
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
other Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-09 18:29 EST by Robert Ludyk
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Ludyk 2002-03-09 18:29:48 EST
From Bugzilla Helper:


User-Agent: Mozilla/4.0 (compatible; MSIE 5.12; Mac_PowerPC)





Description of problem:


7.2 crashes on installation when it gets 97% done





Version-Release number of selected component (if applicable):








How reproducible:


Always





Steps to Reproduce:


1.try to install redhat linux on a G4 powerbook running a virtual machine 
(virtual pc V5.02 for OSX)


2.


3.


	





Actual Results:  restart, no choices here





Expected Results:  install should have worked like any commercial 
product not made by MS





Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/gui.py", line 402, in nextClicked
    self.setScreen ()
  File "/usr/lib/anaconda/gui.py", line 518, in setScreen
    exec s
  File "<string>", line 1, in ?
ImportError: cannot import name InstallProgressWindow

Local variables in innermost frame:
args: (1, <gui.InstallInterface instance at 853b0c0>, <instdata.InstallData 
instance at 8384d18>)
self: <gui.InstallControlWindow instance at 82a7ac8>
newScreenClass: None
s: from progress_gui import InstallProgressWindow; newScreenClass = 
InstallProgressWindow
file: progress_gui
step: install
className: InstallProgressWindow


Package Group selection status:
Base: 0
Printing Support: 0
Classic X Window System: 0
X Window System: 0
Laptop Support: 0
Spelling: 0
GNOME: 0
KDE: 0
Sound and Multimedia Support: 0
Network Support: 0
Dialup Support: 0
Messaging and Web Tools: 0
Graphics and Image Manipulation: 0
Network Server: 0
News Server: 0
NFS File Server: 0
Windows File Server: 0
Anonymous FTP Server: 0
SQL Database Server: 0
Web Server: 0
Router / Firewall: 0
DNS Name Server: 0
Network Managed Workstation: 0
Authoring and Publishing: 0
Emacs: 0
Utilities: 0
Legacy Application Support: 0
Software Development: 0
Kernel Development: 0
Windows Compatibility / Interoperability: 0
Games and Entertainment: 0
Everything Include: 0
Workstation Common: 0
Server: 0
Everything: 0




Individual package selection status:
4Suite: 0, Canna: 0, Canna-devel: 0, Canna-libs: 0, Distutils: 0, 
ElectricFence: 0, FreeWnn: 0, FreeWnn-common: 0, FreeWnn-devel: 0, 
FreeWnn-libs: 0, GConf: 0, GConf-devel: 0, Gtk-Perl: 0, Guppi: 0, Guppi-
devel: 0, ImageMagick: 0, ImageMagick-c++: 0, ImageMagick-c++-devel: 0, 
ImageMagick-devel: 0, ImageMagick-perl: 0, LPRng: 0, MAKEDEV: 0, 
Maelstrom: 0, MagicPoint: 0, Mesa: 0, Mesa-demos: 0, Mesa-devel: 0, 
MyODBC: 1, MySQL-python: 0, ORBit: 0, ORBit-devel: 0, PyQt: 0, PyQt-
devel: 0, PyQt-examples: 0, PyXML: 0, SDL: 0, SDL-devel: 0, SDL_image: 
0, SDL_image-devel: 0, SDL_mixer: 0, SDL_mixer-devel: 0, SDL_net: 0, 
SDL_net-devel: 0, SysVinit: 0, VFlib2: 0, VFlib2-VFjfm: 0, VFlib2-devel: 0, 
WindowMaker: 0, WindowMaker-libs: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 
0, XFree86: 1, XFree86-100dpi-fonts: 0, XFree86-3DLabs: 0, XFree86-
75dpi-fonts: 0, XFree86-8514: 0, XFree86-AGX: 0, XFree86-FBDev: 0, 
XFree86-ISO8859-15-100dpi-fonts: 0, XFree86-ISO8859-15-75dpi-fonts: 
0, XFree86-ISO8859-2-100dpi-fonts: 0, XFree86-ISO8859-2-75dpi-fonts: 
0, XFree86-ISO8859-7: 0, XFree86-ISO8859-7-100dpi-fonts: 0, XFree86-
ISO8859-7-75dpi-fonts: 0, XFree86-ISO8859-7-Type1-fonts: 0, XFree86-
ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-fonts: 0, XFree86-
KOI8-R: 0, XFree86-KOI8-R-100dpi-fonts: 0, XFree86-KOI8-R-75dpi-fonts: 
0, XFree86-Mach32: 0, XFree86-Mach64: 0, XFree86-Mach8: 0, XFree86-
Mono: 0, XFree86-P9000: 0, XFree86-S3: 1, XFree86-S3V: 0, XFree86-
SVGA: 0, XFree86-VGA16: 0, XFree86-W32: 0, XFree86-Xnest: 0, XFree86-
Xvfb: 0, XFree86-compat-libs: 1, XFree86-compat-modules: 1, XFree86-
cyrillic-fonts: 0, XFree86-devel: 0, XFree86-doc: 0, XFree86-jpfonts: 0, 
XFree86-libs: 1, XFree86-tools: 0, XFree86-twm: 0, XFree86-xdm: 0, 
XFree86-xf86cfg: 1, XFree86-xfs: 1, Xaw3d: 1, Xaw3d-devel: 0, 
Xconfigurator: 1, Xdialog: 1, a2ps: 0, abiword: 0, adjtimex: 0, alchemist: 0, 
alchemist-devel: 0, alien: 0, am-utils: 0, amanda: 0, amanda-client: 0, 
amanda-devel: 0, amanda-server: 0, ami: 0, ami-gnome: 0, anaconda: 0, 
anaconda-runtime: 0, anacron: 0, anonftp: 0, apache: 1, apache-devel: 0, 
apache-manual: 0, apacheconf: 1, apel: 0, apmd: 0, arpwatch: 0, arts: 0, 
ash: 0, asp2php: 0, asp2php-gtk: 0, aspell: 0, aspell-ca: 0, aspell-da: 0, 
aspell-de: 0, aspell-devel: 0, aspell-en-ca: 0, aspell-en-gb: 0, aspell-es: 0, 
aspell-fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt: 0, aspell-
pt_BR: 0, aspell-sv: 0, at: 0, audiofile: 0, audiofile-devel: 0, aumix: 0, 
aumix-X11: 0, auth_ldap: 0, authconfig: 0, autoconf: 0, autoconvert: 0, 
autoconvert-xchat: 0, autofs: 0, automake: 0, autorun: 0, awesfx: 0, balsa: 
0, basesystem: 0, bash: 0, bash-doc: 0, bc: 0, bcm5820: 0, bdflush: 0, 
bg5ps: 0, bind: 0, bind-devel: 0, bind-utils: 0, bindconf: 0, binutils: 0, bison: 
0, blas: 0, blas-man: 0, blt: 0, bonobo: 0, bonobo-devel: 0, bootparamd: 0, 
bug-buddy: 0, busybox: 0, busybox-anaconda: 0, byacc: 0, bzip2: 0, bzip2-
devel: 0, bzip2-libs: 0, cWnn: 0, cWnn-common: 0, cWnn-devel: 0, 
caching-nameserver: 0, cadaver: 0, cdda2wav: 0, cdecl: 0, cdlabelgen: 0, 
cdp: 0, cdparanoia: 0, cdparanoia-devel: 0, cdrdao: 0, cdrecord: 0, 
cdrecord-devel: 0, cervisia: 0, chkconfig: 0, chkfontpath: 0, chromium: 0, 
cipe: 0, cleanfeed: 0, compat-egcs: 0, compat-egcs-c++: 0, compat-egcs-
g77: 0, compat-egcs-objc: 0, compat-glibc: 0, compat-libs: 0, compat-
libstdc++: 0, comsat: 0, console-tools: 0, control-center: 0, control-center-
devel: 0, cpio: 0, cpp: 0, cproto: 0, cracklib: 0, cracklib-dicts: 0, crontabs: 0, 
ctags: 0, curl: 0, curl-devel: 0, cvs: 0, cyrus-sasl: 0, cyrus-sasl-devel: 0, 
cyrus-sasl-gssapi: 0, cyrus-sasl-md5: 0, cyrus-sasl-plain: 0, dateconfig: 
0, db1: 0, db1-devel: 0, db2: 0, db2-devel: 0, db3: 0, db3-devel: 0, db3-
utils: 0, db31: 0, dbskkd-cdb: 0, ddd: 0, ddskk: 0, dejagnu: 0, desktop-
backgrounds: 0, dev: 0, dev86: 0, dhcp: 0, dhcpcd: 0, dia: 0, dialog: 0, 
diffstat: 0, diffutils: 0, dip: 0, diskcheck: 0, dmalloc: 0, docbook-dtd30-
sgml: 0, docbook-dtd31-sgml: 0, docbook-dtd40-sgml: 0, docbook-dtd41-
sgml: 0, docbook-dtd41-xml: 0, docbook-dtd412-xml: 0, docbook-style-
dsssl: 0, docbook-utils: 0, docbook-utils-pdf: 0, dos2unix: 0, dosfstools: 0, 
doxygen: 0, doxygen-doxywizard: 0, dump: 0, e2fsprogs: 0, e2fsprogs-
devel: 0, ed: 0, ee: 0, eel: 0, eel-devel: 0, efax: 0, eject: 0, elm: 0, emacs: 0, 
emacs-X11: 0, emacs-el: 0, emacs-leim: 0, emacs-nox: 0, enlightenment: 
0, enscript: 0, eruby: 0, esound: 0, esound-devel: 0, ethereal: 0, ethereal-
gnome: 0, ethtool: 0, exmh: 0, expat: 0, expat-devel: 0, expect: 0, ext2ed: 0, 
extace: 0, fam: 0, fam-devel: 0, fbset: 0, fetchmail: 0, fetchmailconf: 0, file: 
0, filesystem: 0, fileutils: 0, findutils: 0, finger: 0, finger-server: 0, firewall-
config: 0, flex: 0, fnlib: 0, fnlib-devel: 0, foomatic: 0, fortune-mod: 0, freecdb: 
0, freeciv: 0, freetype: 0, freetype-devel: 0, freetype-utils: 0, ftp: 0, ftpcopy: 0, 
fvwm2: 0, fvwm2-icons: 0, g-wrap: 0, g-wrap-devel: 0, gaim: 0, gal: 0, gal-
devel: 0, galeon: 0, gated: 0, gawk: 0, gcc: 0, gcc-c++: 0, gcc-chill: 0, gcc-
g77: 0, gcc-java: 0, gcc-objc: 0, gcc3: 0, gcc3-c++: 0, gcc3-g77: 0, gcc3-
java: 0, gcc3-objc: 0, gd: 1, gd-devel: 0, gd-progs: 0, gdb: 0, gdbm: 0, 
gdbm-devel: 0, gdk-pixbuf: 0, gdk-pixbuf-devel: 0, gdk-pixbuf-gnome: 0, 
gdm: 0, gedit: 0, genromfs: 0, gettext: 0, gftp: 0, ggv: 0, ghostscript: 0, 
ghostscript-fonts: 0, giftrans: 0, gimp: 0, gimp-data-extras: 0, gimp-devel: 
0, gimp-perl: 0, gkermit: 0, gkrellm: 0, glade: 0, glib: 0, glib-devel: 0, 
glib10: 0, glibc: 0, glibc-common: 0, glibc-devel: 0, glibc-profile: 0, glms: 0, 
gmc: 1, gmp: 0, gmp-devel: 0, gnome-applets: 1, gnome-audio: 0, 
gnome-audio-extra: 0, gnome-core: 1, gnome-core-devel: 0, gnome-
games: 0, gnome-games-devel: 0, gnome-kerberos: 0, gnome-libs: 0, 
gnome-libs-devel: 0, gnome-linuxconf: 0, gnome-lokkit: 0, gnome-media: 
0, gnome-pim: 0, gnome-pim-devel: 0, gnome-print: 0, gnome-print-devel: 
0, gnome-user-docs: 0, gnome-utils: 0, gnome-vfs: 0, gnome-vfs-devel: 0, 
gnome-vfs-extras: 0, gnomeicu: 0, gnorpm: 0, gnucash: 0, gnuchess: 0, 
gnumeric: 0, gnumeric-devel: 0, gnupg: 0, gnuplot: 0, gperf: 0, gphoto: 0, 
gpm: 0, gpm-devel: 0, gq: 0, gqview: 0, grep: 0, grip: 0, groff: 0, groff-
gxditview: 0, groff-perl: 0, grub: 0, gsl: 0, gsm: 0, gsm-devel: 0, gtk+: 0, gtk+
-devel: 0, gtk+10: 0, gtk-doc: 0, gtk-engines: 0, gtkglarea: 0, gtkhtml: 0, 
gtkhtml-devel: 0, gtoaster: 0, gtop: 0, guile: 0, guile-devel: 0, gv: 0, gzip: 0, 
h2ps: 0, hanterm-xf: 0, hdparm: 0, hexedit: 0, hotplug: 0, hotplug-gtk: 0, 
htdig: 0, htdig-web: 0, htmlview: 0, hwbrowser: 0, ical: 0, im: 0, imap: 0, 
imap-devel: 0, imlib: 0, imlib-cfgeditor: 0, imlib-devel: 0, indent: 0, 
indexhtml: 0, inews: 0, info: 0, initscripts: 0, inn: 0, inn-devel: 0, ipchains: 
0, iproute: 0, iptables: 0, iptables-ipv6: 0, iptraf: 0, iputils: 0, ipxutils: 0, irb: 
0, ircii: 0, irda-utils: 0, isapnptools: 0, iscsi: 0, isdn4k-utils: 0, isdn4k-utils-
vboxgetty: 0, isicom: 0, itcl: 0, jadetex: 0, jcode.pl: 0, jed: 0, jed-common: 0, 
jed-xjed: 0, jikes: 0, jisksp14: 0, jisksp16-1990: 0, joe: 0, joystick: 0, jpilot: 
0, junkbuster: 0, kWnn: 0, kWnn-devel: 0, kaffe: 0, kakasi: 0, kakasi-devel: 
0, kakasi-dict: 0, kappa20: 0, kbdconfig: 0, kcc: 0, kdbg: 0, kde-i18n-
British: 0, kde-i18n-Bulgarian: 0, kde-i18n-Chinese: 0, kde-i18n-Chinese-
Big5: 0, kde-i18n-Czech: 0, kde-i18n-Danish: 0, kde-i18n-Dutch: 0, kde-
i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-i18n-French: 0, kde-i18n-
German: 0, kde-i18n-Hebrew: 0, kde-i18n-Hungarian: 0, kde-i18n-
Icelandic: 0, kde-i18n-Italian: 0, kde-i18n-Japanese: 0, kde-i18n-Korean: 
0, kde-i18n-Lithuanian: 0, kde-i18n-Norwegian: 0, kde-i18n-Norwegian-
Nynorsk: 0, kde-i18n-Polish: 0, kde-i18n-Portuguese: 0, kde-i18n-
Romanian: 0, kde-i18n-Russian: 0, kde-i18n-Slovak: 0, kde-i18n-
Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-Swedish: 0, kde-i18n-
Turkish: 0, kde-i18n-Ukrainian: 0, kde1-compat: 0, kde1-compat-devel: 0, 
kdeaddons-kate: 0, kdeaddons-kicker: 0, kdeaddons-knewsticker: 0, 
kdeaddons-konqueror: 0, kdeaddons-noatun: 0, kdeadmin: 0, kdeartwork: 
0, kdeartwork-locolor: 0, kdebase: 0, kdebase-devel: 0, kdebindings: 0, 
kdebindings-devel: 0, kdebindings-kmozilla: 0, kdebindings-perl: 0, 
kdebindings-python: 0, kdegames: 0, kdegraphics: 0, kdegraphics-devel: 
0, kdelibs: 0, kdelibs-devel: 0, kdelibs-sound: 0, kdelibs-sound-devel: 0, 
kdemultimedia: 0, kdemultimedia-devel: 0, kdenetwork: 0, kdenetwork-
ppp: 0, kdepim: 0, kdepim-cellphone: 0, kdepim-devel: 0, kdepim-pilot: 0, 
kdesdk: 0, kdesdk-devel: 0, kdetoys: 0, kdeutils: 0, kdevelop: 0, kdoc: 0, 
kernel: 0, kernel-BOOT: 1, kernel-debug: 0, kernel-doc: 0, kernel-
enterprise: 0, kernel-headers: 0, kernel-pcmcia-cs: 1, kernel-smp: 0, 
kernel-source: 0, kinput2-canna-wnn6: 0, knm_new: 0, koffice: 0, koffice-
devel: 0, kon2: 0, kon2-fonts: 0, kpppload: 0, krb5-devel: 0, krb5-libs: 0, 
krb5-server: 0, krb5-workstation: 1, krbafs: 0, krbafs-devel: 0, krbafs-utils: 
0, ksconfig: 0, ksymoops: 0, kterm: 0, kudzu: 0, kudzu-devel: 0, lam: 0, 
lapack: 0, lapack-man: 0, lclint: 0, less: 0, lesstif: 0, lesstif-devel: 0, lftp: 0, 
lha: 0, libPropList: 0, libao: 0, libao-devel: 0, libcap: 0, libcap-devel: 0, 
libelf: 0, libesmtp: 0, libesmtp-devel: 0, libgal7: 0, libgcc: 0, libgcj: 0, libgcj-
devel: 0, libgcj3: 0,libgcj3-devel: 0, libghttp: 0, libghttp-devel: 0, libglade: 0, 
libglade-devel: 0, libgnomeprint15: 0, libgtop: 0, libgtop-devel: 0, libgtop-
examples: 0, libjpeg: 0, libjpeg-devel: 0, libjpeg6a: 0, libmng: 0, libmng-
devel: 0, libmng-static: 0, libodbc++: 0, libodbc++-devel: 0, libodbc++-qt: 0, 
libogg: 0, libogg-devel: 0, libole2: 0, libole2-devel: 0, libpcap: 0, libpng: 0, 
libpng-devel: 0, librep: 0, librep-devel: 0, librsvg: 0, librsvg-devel: 0, 
libsigc++: 0, libsigc++-devel: 0, libstdc++: 0, libstdc++-devel: 0, libstdc++3: 
0, libstdc++3-devel: 0, libtabe: 0, libtabe-devel: 0, libtermcap: 0, 
libtermcap-devel: 0, libtiff: 0, libtiff-devel: 0, libtool: 0, libtool-libs: 0, libtool-
libs13: 0, libungif: 0, libungif-devel: 0, libungif-progs: 0, libunicode: 0, 
libunicode-devel: 0, libuser: 0, libuser-devel: 0, libvorbis: 0, libvorbis-
devel: 0, libxml: 0, libxml-devel: 0, libxml10: 0, libxml2: 0, libxml2-devel: 0, 
libxslt: 0, libxslt-devel: 0, licq: 0, licq-gnome: 0, licq-kde: 0, licq-qt: 0, licq-
text: 0, lilo: 0, links: 0, linuxconf: 1, linuxconf-devel: 0, lm_sensors: 0, 
lm_sensors-devel: 0, locale_config: 0, lockdev: 0, lockdev-devel: 0, 
logrotate: 0, logwatch: 0, lokkit: 0, losetup: 0, lout: 0, lout-doc: 0, lrzsz: 0, 
lslk: 0, lsof: 0, ltrace: 0, lv: 0, lynx: 0, m2crypto: 0, m4: 0, macutils: 0, 
magicdev: 0, mailcap: 0, mailman: 0, mailx: 0, make: 0, man: 0, man-
pages: 0, man-pages-cs: 0, man-pages-da: 0, man-pages-de: 0, man-
pages-es: 0, man-pages-fr: 0, man-pages-it: 0, man-pages-ja: 0, man-
pages-ko: 0, man-pages-pl: 0, man-pages-ru: 0, mars-nwe: 0, mawk: 0, 
mc: 0, mcserv: 0, memprof: 0, metamail: 0, mew: 0, mgetty: 0, mgetty-
sendfax: 0, mgetty-viewfax: 0, mgetty-voice: 0, micq: 0, mikmod: 0, 
mingetty: 0, miniChinput: 0, minicom: 0, mkbootdisk: 0, mkinitrd: 0, 
mkisofs: 0, mkkickstart: 0, mktemp: 0, mkxauth: 0, mm: 1, mm-devel: 0, 
mod_auth_any: 0, mod_auth_mysql: 0, mod_auth_pgsql: 0, 
mod_bandwidth: 0, mod_dav: 0, mod_perl: 0, mod_put: 0, mod_python: 0, 
mod_roaming: 0, mod_ssl: 0, mod_throttle: 0, modutils: 0, mount: 0, 
mouseconfig: 0, mozilla: 0, mozilla-chat: 0, mozilla-devel: 0, mozilla-mail: 
0, mozilla-psm: 0, mpage: 0, mpg321: 0, mrtg: 0, mt-st: 0, mtools: 0, mtr: 
0, mtr-gtk: 0, mtx: 0, mutt: 0, mx: 0, mysql: 1, mysql-devel: 0, mysql-server: 
0, mysqlclient9: 0, nasm: 0, nasm-doc: 0, nasm-rdoff: 0, nautilus: 0, 
nautilus-devel: 0, nautilus-mozilla: 0, nc: 0, ncftp: 0, ncompress: 0, ncpfs: 
0, ncurses: 0, ncurses-devel: 0, ncurses4: 0, nedit: 0, net-tools: 0, 
netconfig: 0, netpbm: 0, netpbm-devel: 0, netpbm-progs: 0, netscape-
common: 0, netscape-communicator: 0, netscape-navigator: 0, newt: 0, 
newt-devel: 0, nfs-utils: 0, nhpf: 0, njamd: 0, nkf: 0, nmap: 0, nmap-
frontend: 0, nmh: 0, nscd: 0, nss_db: 0, nss_db-compat: 0, nss_ldap: 0, 
ntp: 0, ntsysv: 0, nut: 0, nut-cgi: 0, nut-client: 0, nvi-m17n: 0, nvi-m17n-
canna: 0, nvi-m17n-nocanna: 0, oaf: 0, oaf-devel: 0, octave: 0, open: 0, 
openjade: 0, openldap: 0, openldap-clients: 0, openldap-devel: 0, 
openldap-servers: 0, openldap12: 0, openssh: 0, openssh-askpass: 0, 
openssh-askpass-gnome: 0, openssh-clients: 0, openssh-server: 0, 
openssl: 0, openssl-devel: 0, openssl-perl: 0, openssl095a: 0, 
openssl096: 0, p2c: 0, pam: 0, pam-devel: 0, pam_krb5: 0, pam_smb: 0, 
pan: 0, parted: 0, parted-devel: 0, passwd: 0, patch: 0, pax: 0, pccts: 0, 
pciutils: 0, pciutils-devel: 0, pcre: 0, pcre-devel: 0, pdksh: 0, perl: 0, perl-
DBD-MySQL: 0, perl-DBD-Pg: 0, perl-DBI: 0, perl-DateManip: 0, perl-
Digest-MD5: 0, perl-File-MMagic: 0, perl-HTML-Parser: 0, perl-HTML-
Tagset: 0, perl-MIME-Base64: 0, perl-NKF: 0, perl-Parse-Yapp: 0, perl-
SGMLSpm: 0, perl-Storable: 0, perl-Text-Kakasi: 0, perl-URI: 0, perl-XML-
Dumper: 0, perl-XML-Encoding: 0, perl-XML-Grove: 0, perl-XML-Parser: 0, 
perl-XML-Twig: 0, perl-libnet: 0, perl-libwww-perl: 0, perl-libxml-enno: 0, 
perl-libxml-perl: 0, php: 0, php-devel: 0, php-imap: 0, php-ldap: 0, php-
manual: 0, php-mysql: 0, php-odbc: 0, php-pgsql: 0, pidentd: 0, pilot-link: 
0, pilot-link-devel: 0, pine: 0, pinfo: 0, pkgconfig: 0, playmidi: 0, playmidi-
X11: 0, plugger: 0, pmake: 0, pnm2ppa: 0, popt: 0, portmap: 0, postgresql: 
1, postgresql-contrib: 0, postgresql-devel: 0, postgresql-docs: 0, 
postgresql-jdbc: 1, postgresql-libs: 1, postgresql-odbc: 0, postgresql-
perl: 0, postgresql-python: 0, postgresql-server: 0, postgresql-tcl: 0, 
postgresql-tk: 0, ppp: 0, printconf: 0, printconf-gui: 0, procinfo: 0, procmail: 
0, procps: 0, procps-X11: 0, psacct: 0, psgml: 0, psmisc: 0, pspell: 0, 
pspell-devel: 0, psutils: 0, pump: 0, pump-devel: 0, pvm: 0, pvm-gui: 0, 
pwdb: 0, pxe: 0, pychecker: 0, pygnome: 0, pygnome-applet: 0, pygnome-
capplet: 0, pygnome-devel: 0, pygnome-gtkhtml: 0, pygnome-libglade: 0, 
pygtk: 0, pygtk-devel: 0, pygtk-glarea: 0, pygtk-libglade: 0, python: 0, 
python-devel: 0, python-docs: 0, python-tools: 0, python-xmlrpc: 0, python2: 
0, python2-devel: 0, qt: 0, qt-Xt: 0, qt-designer: 0, qt-devel: 0, qt-static: 0, 
qt1x: 0, qt1x-GL: 0, qt1x-devel: 0, quanta: 0, quota: 0, radvd: 0, raidtools: 0, 
rarpd: 0, rcs: 0, rdate: 0, rdist: 0, readline: 0, readline-devel: 0, 
readline2.2.1: 0, readline41: 0, redhat-config-network: 0, redhat-config-
users: 0, redhat-logos: 0, redhat-release: 0, reiserfs-utils: 0, rep-gtk: 0, 
rep-gtk-gnome: 0, rep-gtk-libglade: 0, rhmask: 0, rhn_register: 0, 
rhn_register-gnome: 0, rmt: 0, rootfiles: 0, routed: 0, rp-pppoe: 0, rp3: 0, 
rpm: 0, rpm-build: 0, rpm-devel: 0, rpm-perl: 0, rpm-python: 0, rpm2html: 
0, rpmdb-redhat: 0, rpmfind: 0, rpmlint: 0, rsh: 0, rsh-server: 0, rsync: 0, 
ruby: 0, ruby-devel: 0, ruby-docs: 0, ruby-libs: 0, ruby-tcltk: 0, rusers: 0, 
rusers-server: 0, rwall: 0, rwall-server: 0, rwho: 0, rxvt: 0, samba: 0, 
samba-client: 0, samba-common: 0, samba-swat: 0, sane-backends: 0, 
sane-backends-devel: 0, sane-frontends: 0, sash: 0, sawfish: 0, sawfish-
themer: 0, screen: 0, scrollkeeper: 0, sed: 0, semi: 0, semi-xemacs: 0, 
sendmail: 0, sendmail-cf: 0, sendmail-doc: 0, serviceconf: 0, setserial: 0, 
setup: 0, setuptool: 0, sgml-common: 0, sgml-tools: 0, sh-utils: 0, 
shadow-utils: 0, shapecfg: 0, sharutils: 0, sip: 0, sip-devel: 0, skkdic: 0, 
skkinput: 0, slang: 0, slang-devel: 0, sliplogin: 0, slocate: 0, slrn: 0, slrn-
pull: 0, smpeg: 0, smpeg-devel: 0, smpeg-xmms: 0, snavigator: 0, 
sndconfig: 0, sox: 0, sox-devel: 0, specspo: 0, squid: 0, stat: 0, statserial: 
0, strace: 0, stunnel: 0, sudo: 0, swig: 0, switchdesk: 0, switchdesk-
gnome: 0, switchdesk-kde: 0, sylpheed: 0, symlinks: 0, sysctlconfig: 0, 
sysklogd: 0, syslinux: 0, sysreport: 0, sysstat: 0, tWnn: 0, taipeifonts: 0, 
talk: 0, talk-server: 0, tamago: 0, taper: 0, tar: 0, tcl: 0, tcllib: 0, tclx: 0, 
tcp_wrappers: 0, tcpdump: 0, tcsh: 0, telnet: 0, telnet-server: 0, termcap: 0, 
tetex: 0, tetex-afm: 0, tetex-doc: 0, tetex-dvilj: 0, tetex-dvips: 0, tetex-fonts: 0, 
tetex-latex: 0, tetex-xdvi: 0, texinfo: 0, textutils: 0, tftp: 0, tftp-server: 0, time: 
0, timeconfig: 0, timidity++: 0, tix: 0, tk: 0, tkinter: 0, tmake: 0, tmpwatch: 0, 
traceroute: 0, transfig: 0, tree: 0, tripwire: 0, ttcp: 0, ttfm: 0, ttfonts: 0, ttfonts-
ja: 0, ttfonts-ko: 0, ttfonts-zh_CN: 0, ttfonts-zh_TW: 0, ttfprint: 0, tux: 0, 
tuxracer: 0, ucd-snmp: 0, ucd-snmp-devel: 0, ucd-snmp-utils: 0, umb-
scheme: 0, unarj: 0, units: 0, unix2dos: 0, unixODBC: 1, unixODBC-devel: 
0, unixODBC-kde: 0, unzip: 0, up2date: 0, up2date-gnome: 0, urw-fonts: 0, 
usbview: 0, usermode: 0, utempter: 0, util-linux: 0, uucp: 0, vim-X11: 0, 
vim-common: 0, vim-enhanced: 0, vim-minimal: 0, vixie-cron: 0, vlock: 0, 
vnc: 0, vnc-doc: 0, vnc-server: 0, vorbis: 0, w3c-libwww: 0, w3c-libwww-
apps: 0, w3c-libwww-devel: 0, w3m: 0, w3m-el: 0, watanabe-vf: 0, 
webalizer: 0, wget: 0, which: 0, whois: 0, wine: 0, wine-devel: 0, wireless-
tools: 0, wl: 0, wl-xemacs: 0, wmakerconf: 0, words: 0, wu-ftpd: 0, wvdial: 
0, x3270: 0, x3270-tcl: 0, x3270-text: 0, x3270-x11: 0, xalf: 0, xawtv: 0, xbill: 
0, xbl: 0, xboard: 0, xcdroast: 0, xchat: 0, xcin: 0, xcpustate: 0, xdaliclock: 0, 
xdelta: 0, xdelta-devel: 0, xemacs: 0, xemacs-el: 0, xemacs-info: 0, xfig: 0, 
xinetd: 0, xinitrc: 0, xisdnload: 0, xloadimage: 0, xlockmore: 0, xmailbox: 0, 
xml-i18n-tools: 0, xmms: 0, xmms-devel: 0, xmms-gnome: 0, xmms-
skins: 0, xmorph: 0, xosview: 0, xpdf: 0, xpilot: 0, xrn: 0, xsane: 0, xsane-
gimp: 0, xscreensaver: 0, xsnow: 0, xsri: 0, xsysinfo: 0, xtoolwait: 0, 
xtraceroute: 0, yp-tools: 0, ypbind: 0, ypserv: 0, ytalk: 0, zebra: 0, zip: 0, zlib: 
0, zlib-devel: 0, zsh: 0, 


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'fdisk': 1, 'reconfigkeyboard': 1, 
'authentication': 1, 'package-selection': 1, 'videocard': 1, 'handleX11pkgs': 
1, 'partition': 1, 'upgrademigratefs': 1, 'reconfigcomplete': 1, 
'partitionmethod': 1, 'network': 1, 'monitor': 1, 'enablefilesystems': 1, 
'xcustom': 1, 'confirminstall': 1, 'autopartition': 1, 'addswap': 1, 'timezone': 1, 
'partitiondone': 1, 'makebootdisk': 1, 'accounts': 1, 'networkdevicecheck': 1, 
'writexconfig': 1, 'partitionmethodsetup': 1, 'languagesupport': 1, 'firewall': 
1, 'autopartitionexecute': 1, 'writeconfig': 1, 'writeksconfig': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': 
Red Hat Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: []
    langNicks: None
    default: None
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-sun16'), 
'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian (Italy)': 
('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': ('ar_LB', 'iso06', 
'LatArCyrHeb-16'), 'Spanish (Guatemala)': ('es_GT', 'iso01', 'lat0-sun16'), 
'Malay (Malaysia)': ('ms_MY', 'iso01', 'lat0-sun16'), 'Arabic (Libyan Arab 
Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Oman)': ('ar_OM', 
'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': ('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 
'Arabic (Kuwait)': ('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South 
Africa)': ('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': ('fr_CH', 
'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': ('ar_BH', 'iso06', 'LatArCyrHeb-16'), 
'Croatian': ('hr_HR', 'iso02', 'lat2-sun16'), 'French (France)': ('fr_FR@euro', 
'iso15', 'lat0-sun16'), 'Greenlandic (Greenland)': ('kl_GL', 'iso01', 'lat0-
sun16'), 'Korean (Republic of Korea)': ('ko_KR.eucKR', 'iso01', 'lat0-
sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-sun16'), 'Spanish (Mexico)': 
('es_MX', 'iso01', 'lat0-sun16'), 'Greek': ('el_GR', 'iso07', 'iso07.16'), 
'Spanish (El Salvador)': ('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': 
('es_PE', 'iso01', 'lat0-sun16'), 'Spanish (Honduras)': ('es_HN', 'iso01', 
'lat0-sun16'), 'Spanish (Costa Rica)': ('es_CR', 'iso01', 'lat0-sun16'), 
'English (Denmark)': ('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU@cyrillic', 'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and 
Herzegowina)': ('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': 
('ru_UA', 'koi8-u', 'cyr-sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 
'iso15', 'lat0-sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso01', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': ('en_PH', 
'iso01', 'lat0-sun16'), 'Arabic (Algeria)': ('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 
'Indonesian': ('id_ID', 'iso01', 'lat0-sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-
sun16'), 'Chinese (Taiwan R.O.C.)': ('zh_TW.Big5', 'iso01', 'lat0-sun16'), 
'Faroese (Faroe Islands)': ('fo_FO', 'iso01', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': ('en_NZ', 
'iso01', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-sun16'), 
'Cornish (Britain)': ('kw_GB', 'iso01', 'lat0-sun16'), 'Arabic (United Arab 
Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': ('de_AT@euro', 'iso15', 
'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-sun16'), 'Spanish 
(Paraguay)': ('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew (Israel)': ('he_IL', 
'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': ('de_LU@euro', 'iso15', 
'lat0-sun16'), 'Spanish (USA)': ('es_US', 'iso01', 'lat0-sun16'), 'Portuguese 
(Brasil)': ('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 
'iso01', 'lat0-sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-sun16'), 
'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Chile)': 
('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': ('ar_SY', 
'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-sun16'), 'Irish': 
('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': ('ar_JO', 'iso06', 
'LatArCyrHeb-16'), 'Italian (Switzerland)': ('it_CH', 'iso01', 'lat0-sun16'), 
'German (Belgium)': ('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': 
('sq_AL', 'iso01', 'lat0-sun16'), 'Occitan (France)': ('oc_FR', 'iso01', 'lat0-
sun16'), 'Finnish': ('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE', 'iso01', 'lat0-sun16'), 'English (Singapore)': ('en_SG', 'iso01', 'lat0-
sun16'), 'Dutch (Belgium)': ('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Panama)': ('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': ('es_VE', 
'iso01', 'lat0-sun16'), 'English (Great Britain)': ('en_GB', 'iso01', 'lat0-
sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u', 'cyr-sun16'), 'Norwegian, 
Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-sun16'), 'English (Zimbabwe)': 
('en_ZW', 'iso01', 'lat0-sun16'), 'English (USA)': ('en_US', 'iso01', 'lat0-
sun16'), 'Tagalog (Philipines)': ('tl_PH', 'iso01', 'lat0-sun16'), 'Breton 
(France)': ('br_FR', 'iso01', 'lat0-sun16'), 'Chinese (P.R. of China)': 
('zh_CN.GB2312', 'iso01', 'lat0-sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 
'LatArCyrHeb-16'), 'Basque (Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 
'Arabic (Qatar)': ('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': ('fr_BE@euro', 
'iso15', 'lat0-sun16'), 'English (Ireland)': ('en_IE@euro', 'iso15', 'lat0-
sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-sun16'), 'Arabic (Tunisia)': 
('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French (Luxemburg)': ('fr_LU@euro', 
'iso15', 'lat0-sun16'), 'Japanese': ('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 
'Uzbek (Uzbekistan)': ('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': ('ar_SA', 
'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': ('es_DO', 
'iso01', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso01', 'lat0-sun16'), 
'English (Canada)': ('en_CA', 'iso01', 'lat0-sun16'), 'German (Germany)': 
('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': ('sl_SI', 
'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso01', 'lat0-sun16'), 
'German (Switzerland)': ('de_CH', 'iso01', 'lat0-sun16'), 'English (Hong 
Kong)': ('en_HK', 'iso01', 'lat0-sun16'), 'English (Australia)': ('en_AU', 
'iso01', 'lat0-sun16'), 'Catalan (Spain)': ('ca_ES@euro', 'iso15', 'lat0-
sun16'), 'Spanish (Puerto Rico)': ('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': 
('tr_TR', 'iso09', 'lat5-sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 
'Arabic (Sudan)': ('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 
'iso01', 'lat0-sun16'), 'English (Botswana)': ('en_BW', 'iso01', 'lat0-sun16'), 
'Manx Gaelic (Britain)': ('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SUPPORTED': None}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 8453fb8>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/
splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': us, 'Norwegian': no-
latin1, 'Swedish': se-latin1, 'French': fr-latin1, 'Japanese': jp106, 
'Slovenian': slovene, 'Czech': cz-lat2, 'Ukrainian': ua, 'Spanish': es, 
'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-sun16, 'English': 
default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-sun16, 'French': lat0-
sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Czech': lat2-sun16, 
'Ukrainian': cyr-sun16, 'Spanish': lat0-sun16, 'German': lat0-16, 'Danish': 
lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': 
ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': sv_SE, 
'French': fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': de_DE, 'Danish': 
da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, 
Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, 
Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': Europe/
Moscow, 'English': America/New_York, 'Norwegian': Europe/Oslo, 
'Swedish': Europe/Stockholm, 'French': Europe/Paris, 'Japanese': Asia/
Tokyo, 'Slovenian': Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': iso01, 
'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': None, 
'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': iso15, 
'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 81ed610>]
Primary Video Card Info:
device: None
descr : S3 Inc.|86c764/765 [Trio32/64/64V+]
server: XF86_S3
cardManf: IBM SVGA BIOS, (C) 1993 International Business Machines
vidRam: 4096
carddata: {'SERVER': 'S3', 'UNSUPPORTED': '', 'DRIVER': 'vga', 
'NOCLOCKPROBE': '', 'NAME': 'S3 Trio64 (generic)', 'VENDOR': 'IBM SVGA 
BIOS, (C) 1993 International Business Machines', 'CHIPSET': 'S3 Trio64'}
devID: S3 Trio64 (generic)
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {}
    mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: device: None
descr : S3 Inc.|86c764/765 [Trio32/64/64V+]
server: XF86_S3
cardManf: IBM SVGA BIOS, (C) 1993 International Business Machines
vidRam: 4096
carddata: {'SERVER': 'S3', 'UNSUPPORTED': '', 'DRIVER': 'vga', 
'NOCLOCKPROBE': '', 'NAME': 'S3 Trio64 (generic)', 'VENDOR': 'IBM SVGA 
BIOS, (C) 1993 International Business Machines', 'CHIPSET': 'S3 Trio64'}
devID: S3 Trio64 (generic)
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: None
monName: None
monID: Unprobed Monitor
fbmonSect: 
monHoriz: 31.5-48.5
monVert: 50-70

that's the first part of the dump but i'm sure you don't know what it means
Comment 1 Jeremy Katz 2002-03-11 14:49:27 EST
The complete dump is useful as it contains syslog output from the kernel.  Could
you please attach the complete dump to this bug?
Comment 2 Michael Fulbright 2002-04-10 14:21:54 EDT
Closing due to inactivity, please reopen if you contine to have problems.
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:33 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.